@charset "utf-8";

/* rd_our_innovation.css */

/* overwrite */
.rd_our_innovation_detail .rd_nav_pagenav {
	padding: 60px 0 0;
	border-top: 0;
	text-align: center;
}
.rd_our_innovation_detail .rd_nav_pagenav_btn a {
	width: 500px;
}


/* our_innovation : index */
.rd_our_innovation {
	padding-bottom: 40px;
}
.rd_our_innovation section {
	position: relative;
	min-height: 398px;
	margin: 40px 30px;
	border: 1px solid #ddd;
}
.rd_our_innovation section div {
	position: absolute;
	top: 8px;
	right: 8px;
	z-index: 1;
}
.rd_our_innovation section span,
.rd_our_innovation section h2,
.rd_our_innovation section p,
.rd_our_innovation section a {
	position: relative;
	z-index: 2;
}
.rd_our_innovation section span {
	display: block;
	margin: 20px 0 0 20px;
}
.rd_our_innovation section h2 {
	margin: 60px 0 0 40px;
}
.rd_our_innovation section p {
	margin: 30px 0 0 40px;
}
.rd_our_innovation section em {
	position: absolute;
	left: 40px;
	bottom: 40px;
}
.rd_our_innovation4 h2 {
	margin-top: 85px !important;
}
.rd_our_innovation4 p {
	margin-top: 25px !important;
}

/* our_innovation : detail */
.rd_our_innovation_detail {
	width: 100% !important;
	min-width: 960px;
}
.rd_our_innovation_dt_box {
	width: 900px;
	margin: 0 auto;
	/* line-height: 1.7; */
}
.rd_our_innovation_dt_box h2 {
	padding-bottom: 20px;
}

/* our_innovation : umami */
.rd_our_innovation_umami1 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/umami/img/bg_umami_01.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_umami1 .rd_our_innovation_dt_txt {
	padding: 85px 0 20px 460px;
}
.rd_our_innovation_umami2 {
	min-height: 570px;
	_height: 570px;
	background: url("/company/jp/rd/our_innovation/umami/img/bg_umami_02.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_umami2 .rd_our_innovation_dt_txt {
	width: 435px;
	padding-top: 80px;
}
.rd_our_innovation_umami3 {
	padding-bottom: 60px;
	/* background-color: #257698; */
	background: url("/company/jp/rd/our_innovation/umami/img/bg_umami_03.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_txt {
	padding-top: 60px;
	padding-bottom: 20px;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_img {
	float: left;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_column {
	float: right;
	width: 190px;
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #679fb7;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_column span {
	display: block;
	padding-bottom: 10px;
	text-align: center;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_column h3 {
	margin-bottom: 5px;
	font-weight: bold;
}
.rd_our_innovation_umami3 .rd_our_innovation_dt_column p {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 93%;
}
.rd_our_innovation_umami4 {
	min-height: 580px;
	_height: 580px;
	background: url("/company/jp/rd/our_innovation/umami/img/bg_umami_04.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_umami4 .rd_our_innovation_dt_txt {
	width: 440px;
	padding-top: 60px;
	padding-bottom: 20px;
}
.rd_our_innovation_umami4 .rd_our_innovation_dt_img p {
	margin-top: 30px;
	font-size: 77%;
}
.rd_our_innovation_umami5 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/umami/img/bg_umami_05.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_umami5 .rd_our_innovation_dt_img {
	float: left;
	width: 440px;
	padding: 70px 0 0;
}
.rd_our_innovation_umami5 .rd_our_innovation_dt_img span {
	display: inline-block;
	padding-top: 10px;
	font-size: 93%;
}
.rd_our_innovation_umami5 .rd_our_innovation_dt_txt {
	float: right;
	width: 430px;
	padding: 70px 0 0;
}

/* our_innovation : ajipro-l */
.rd_our_innovation_ajipro-l1 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_01.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_ajipro-l1 .rd_our_innovation_dt_txt {
	padding: 90px 0 20px 500px;
}
.rd_our_innovation_ajipro-l2 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_02.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_ajipro-l2 .rd_our_innovation_dt_txt {
	width: 430px;
	padding: 120px 0 20px 0px;
}
.rd_our_innovation_ajipro-l3 {
	min-height: 650px;
	_height: 650px;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_03.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_ajipro-l3 .rd_our_innovation_dt_txt {
	padding: 60px 0 0 0;
}
.rd_our_innovation_ajipro-l4 {
	padding: 120px 0;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_04.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_ajipro-l4 .rd_our_innovation_dt_txt {
}
.rd_our_innovation_ajipro-l5 {
	min-height: 470px;
	_height: 470px;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_05.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_ajipro-l5 .rd_our_innovation_dt_txt {
	padding: 150px 0 20px 560px;
}
.rd_our_innovation_ajipro-l6 {
	min-height: 650px;
	_height: 650px;
	background: url("/company/jp/rd/our_innovation/ajipro-l/img/bg_ajipro-l_06.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_txt {
	width: 460px;
	padding-top: 10px;
}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_img {
	padding-top: 20px;
}
.rd_our_innovation_ajipro-l6 .rd_our_innovation_dt_txt h2 {
	padding-top: 40px;
}

/* our_innovation : ajipro-l */
.rd_our_innovation_nabecube1 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_01.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_nabecube1 .rd_our_innovation_dt_txt {
	padding: 50px 0 20px 570px;
}
.rd_our_innovation_nabecube2 {
	min-height: 490px;
	_height: 490px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_02.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_nabecube2 .rd_our_innovation_dt_txt {
	width: 440px;
	padding: 120px 0 20px 0px;
}
.rd_our_innovation_nabecube3 {
	min-height: 625px;
	_height: 625px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_03.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_nabecube3 .rd_our_innovation_dt_txt {
	width: 440px;
	padding: 320px 0 0px 0px;
}

.rd_our_innovation_dt_box_inner h3 {
	padding-bottom: 20px;
}
.rd_our_innovation_dt_box_inner .rd_our_innovation_dt_txt {
}
.rd_our_innovation_nabecube3-1,
.rd_our_innovation_nabecube3-2,
.rd_our_innovation_nabecube3-3 {
	padding-bottom: 20px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_05.png") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_box_inner,
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_box_inner,
.rd_our_innovation_nabecube3-3 .rd_our_innovation_dt_box_inner {
	padding: 40px 60px;
	border: 1px solid #6f5756;
}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_img {
	float: left;
	width: 500px;
}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_txt {
	padding-bottom: 30px;
}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_column {
	float: right;
	width: 200px;
	padding: 20px;
	border: 1px solid #6f5756;
}
.rd_our_innovation_nabecube3-1 .rd_our_innovation_dt_column h4 {
	font-size: 108%;
	font-weight: bold;
}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_txt {
	float: left;
	width: 410px;
}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_txt h4 {
	font-size: 138.5%;
	font-weight: bold;
}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_img {
	float: right;
	width: 301px;
}
.rd_our_innovation_nabecube3-2 .rd_our_innovation_dt_column {
	clear: both;
	padding-top: 30px;
}
.rd_our_innovation_nabecube3-3 {
	padding-bottom: 60px;
}
.rd_our_innovation_nabecube3-3 .rd_our_innovation_dt_img {
	padding-top: 30px;
	text-align: center;
}

.rd_our_innovation_nabecube4 {
	min-height: 500px;
	_height: 500px;
	background: url("/company/jp/rd/our_innovation/nabecube/img/bg_nabecube_04.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_nabecube4 .rd_our_innovation_dt_txt {
	width: 440px;
	padding: 80px 0 20px 0px;
}

/* our_innovation : aminoindex */
.rd_our_innovation_aminoindex1 {
	min-height: 725px;
	_height: 725px;
	background: url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_01.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_aminoindex1 .rd_our_innovation_dt_txt {
	padding: 50px 0px 20px 0px;
}
.rd_our_innovation_aminoindex2 {
	min-height: 520px;
	_height: 520px;
	background: url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_02.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_aminoindex2 .rd_our_innovation_dt_txt {
	width: 440px;
	padding: 60px 0px 20px 0px;
}
.rd_our_innovation_aminoindex3 {
	min-height: 790px;
	_height: 790px;
	background: url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_03.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_aminoindex3 .rd_our_innovation_dt_txt {
	padding: 60px 0px 40px 0px;
}
.rd_our_innovation_aminoindex3 .rd_our_innovation_dt_img {
	text-align: center;
}
.rd_our_innovation_aminoindex4 {
	min-height: 590px;
	_height: 590px;
	background: url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_04.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_aminoindex4 .rd_our_innovation_dt_txt {
	padding: 70px 0px 40px 0px;
}
.rd_our_innovation_aminoindex4 .rd_our_innovation_dt_img {
}
.rd_our_innovation_aminoindex5 {
	min-height: 510px;
	_height: 510px;
	background: url("/company/jp/rd/our_innovation/aminoindex/img/bg_aminoindex_05.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_aminoindex5 .rd_our_innovation_dt_txt {
	padding: 70px 0px 20px 460px;
}
.aminoindex_txt1 {
	width: 380px;
	margin-top: 20px;
	margin-left: 520px;
	/* line-height: 1.3; */
}
.aminoindex_txt1 img + p {
	margin: 10px 0;
	font-size: 93%;
}
.rd_our_innovation_detail .rd_caption {
	margin-left: 1em;
	text-indent: -1em;
	font-size: 85%;
}

/* our_innovation : abf */
.rd_our_innovation_abf1 {
	min-height: 480px;
	_height: 480px;
	background: url("/company/jp/rd/our_innovation/abf/img/bg_abf_01.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_abf1 .rd_our_innovation_dt_txt {
	width: 440px;
	padding: 60px 0px 20px 0px;
}
.rd_our_innovation_abf2 {
}
.rd_our_innovation_abf2 .rd_our_innovation_dt_txt {
	padding: 80px 0px 80px 0px;
}
.rd_our_innovation_abf3 {
	min-height: 500px;
	_height: 500px;
	background: url("/company/jp/rd/our_innovation/abf/img/bg_abf_03.jpg") repeat-y 50% 0%;
	color: #fff;
}
.rd_our_innovation_abf3 .rd_our_innovation_dt_txt {
	width: 380px;
	padding: 60px 0px 20px 0px;
}
.rd_our_innovation_abf4 {
	min-height: 520px;
	_height: 520px;
	background: url("/company/jp/rd/our_innovation/abf/img/bg_abf_04.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_abf4 .rd_our_innovation_dt_txt {
	padding: 50px 0px 30px 0px;
}
.rd_our_innovation_abf4 .rd_our_innovation_dt_img {
	text-align: center;
}
.rd_our_innovation_abf5 {
}
.rd_our_innovation_abf5 .rd_our_innovation_dt_txt {
	padding: 80px 0px 80px 0px;
}
.rd_our_innovation_abf6 {
	min-height: 410px;
	_height: 40px;
	background: url("/company/jp/rd/our_innovation/abf/img/bg_abf_06.jpg") repeat-y 50% 0%;
}
.rd_our_innovation_abf6 .rd_our_innovation_dt_txt {
	width: 460px;
	padding: 40px 0px 20px 0px;
}
